jgmenu_theme=obtheme
jgmenu_use_icons=true
jgmenu_icon_theme=Numix-Square
jgmenu_use_borders=true
places_softwarepipe=true
places_sysinfopipe=true
places_keyspipe=true
places_menusettingspipe=true
menu_font_family='Noto Sans Light'
menu_font_size=9

jgmenu_item_height=18
jgmenu_icon_size=16
sep_height=2
item_margin_y=2

